@echo off
cls
echo ˙
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³ Grafiikkakuvien palautus menossa, odota hetki....   ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ˙
echo ˙
echo Aseta varmistuslevyke asemaan A, ENTER
pause > nul
pkunzip -o a:kuvat.zip ddtied\ *.*
if errorlevel 1 goto virhe1 
goto loppu

:virhe1
@echo ˙
@echo ˙
@echo  Virhe1 palautuksessa, ota yhteys Datadent Ky (puh 8767713)
pause  > nul

:loppu

